# Get credential info Get a set of API credential info by ID Endpoint: GET /v2/credentials/{id}/info Version: 2.0 Security: TokenAuth ## Path parameters: - `id` (string, required) The credential ID ## Response 200 fields (application/json): - `id` (string, required) The credential ID Example: "ce4918bf-a199-4ce2-85a3-d0d296855384" - `organizationId` (string, required) The ID of the organization who created the credential Example: "ce4918bf-a199-4ce2-85a3-d0d296855384" - `name` (string, required) The credential name Example: "Treasury" ## Response 400 fields (application/json): - `code` (integer) - `message` (string) - `details` (array) - `details.@type` (string) ## Response 401 fields (application/json): - `code` (integer) - `message` (string) - `details` (array) - `details.@type` (string) ## Response 403 fields (application/json): - `code` (integer) - `message` (string) - `details` (array) - `details.@type` (string) ## Response 404 fields (application/json): - `code` (integer) - `message` (string) - `details` (array) - `details.@type` (string) ## Response default fields (application/json): - `code` (integer) - `message` (string) - `details` (array) - `details.@type` (string)